[metadata]
name = retry
version = 0.9.2
author = invl
author-email = invlpg@gmail.com
summary = Easy to use retry decorator.
license = Apache License 2.0
description-file = README.rst
home-page = https://github.com/invl/retry
requires-python = >=2.6
classifier = 
	Development Status :: 4 - Beta
	Intended Audience :: Developers
	License :: OSI Approved :: Apache Software License
	Natural Language :: English
	Operating System :: OS Independent
	Programming Language :: Python
	Programming Language :: Python :: 2.6
	Programming Language :: Python :: 2.7
	Programming Language :: Python :: 3
	Programming Language :: Python :: 3.4
	Programming Language :: Python :: Implementation :: PyPy
	Topic :: Software Development

[wheel]
universal = 1

[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

